# libdar::ignored Class Reference
[Private]

the present file to ignore (not to be recorded as deleted later) More...

`#include <catalogue.hpp>`

Inherits libdar::nomme.

List of all members.

## Detailed Description

the present file to ignore (not to be recorded as deleted later)

Definition at line 674 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp